(TeX-add-style-hook "intlStickyC"
 (lambda ()
    (LaTeX-add-bibliographies
     "../bib/intlStickyC")
    (LaTeX-add-labels
     "sTheory"
     "ssHabits"
     "eq:Objective"
     "dbc"
     "cHabMicro"
     "ssStickyE"
     "eq:stickyCrec"
     "sEmpirics"
     "cDynMacroPrime"
     "ssIV"
     "trueC"
     "ssKalman"
     "observedC"
     "trueC1"
     "sConcl"
     "tCsource"
     "fG7"
     "fOther")
    (TeX-add-symbols
     '("setlinespacing" 1)
     '("showEstTime" 1)
     "bi"
     "ei"
     "be"
     "ee"
     "doublespacing"
     "singlespacing"
     "lllskip")
    (TeX-run-style-hooks
     "rotating"
     "layouts"
     "geometry"
     "twoside"
     "ifthen"
     "verbatim"
     "booktabs"
     "color"
     "dcolumn"
     "natbib"
     "url"
     "amssymb"
     "amsfonts"
     "latexsym"
     "amsmath"
     "hyperref"
     "epstopdf"
     "graphicx"
     "latex2e"
     "art12"
     "article"
     "12pt"
     "reqno"
     "letterpaper"
     "pdftex")))

